Upgrading 2.1.x ??

Discuss features as they are added to the new version. Give us your feedback. Don't post bug reports, feature requests, support questions or suggestions here.
Forum rules
Discuss features as they are added to the new version. Give us your feedback. Don't post bug reports, feature requests, support questions or suggestions here. Feature requests are closed.
Locked
eleith
Registered User
Posts: 1
Joined: Thu Jun 26, 2003 4:26 pm

Upgrading 2.1.x ??

Post by eleith »

Sorry if there is post around here that answers it, but I am getting a PHP error
everytime I do a search
Fatal error: Call to undefined function: clean_words() in /www/site/phpbb.typo.nl/phpBB22/search.php on line 176
I have a working PHPBB 2.0.4 with oracle support (many hacks) and I would like a clean start with a PHPBB that supports oracle. If I used an unstable release of PHPBB (ex 2.1.x) would I be able to upgrade when the 2.2 is released.

thanks

-Leith
User avatar
CynicalSaint
Registered User
Posts: 16
Joined: Sun Jun 08, 2003 3:23 pm
Location: 26° N, 80° W
Contact:

Re: Upgrading 2.1.x ??

Post by CynicalSaint »

Search is not functional right now.

No, there will not be a update (automatic that is) to 2.2. You can however, read the changes and apply them yourself.
- AzN
User avatar
SHS`
Registered User
Posts: 1628
Joined: Wed Jul 04, 2001 9:13 am
Location: The Boonies, Hong Kong
Contact:

Re: Upgrading 2.1.x ??

Post by SHS` »

Unsupported means UNSUPPORTED.

One of the pre-requisits of running CVS code is knowledge of PHP/*SQL... as you'd have to apply changes yourself or perhaps even write your own update scripts.

If you can't do this, don't run it.

There will be, at some point, supported Betas/RCs.
Jonathan “SHS`” Stanley • 史德信
phpBB™ 3.1.x, Bug/Security trackers
phpBB™ Bertie Bear 3.0 — prosilver Edition!Asking Questions The Smart Way
Locked